.menuTemplate3{margin:0 auto;width:auto;float:left;behavior:url("/cssmenu.htc");position:relative;z-index:9999;height:34px;background:#090;border:1px solid #111;font-family:Arial, Helvetica, sans-serif;list-style:none;padding:0;}
.menuTemplate3 li{padding:0;float:left;height:38px;position:relative;color:#090;z-index:5;}
.menuTemplate3 li:hover, .menuTemplate3 li.onhover{border-top:0;}
.menuTemplate3 a{padding:0 20px;line-height:36px;font-size:14px;font-weight:normal;display:inline-block;outline:0;text-decoration:none;color:#FFF;position:relative;}
.menuTemplate3 li:hover a, .menuTemplate3 li.onhover a{background-color:#222;color:#FFF;z-index:9;}
.menuTemplate3 a.arrow{background:url(arrow.gif) no-repeat right center;}
.menuTemplate3 li.menuRight{float:right;margin-right:0px;}
.menuTemplate3 li.separator{font-size:0;overflow:hidden;border-left:1px solid #060;height:32px;margin-top:1px;z-index:4;}
.menuTemplate3 .drop{position:absolute;z-index:5;left:-9999px;border:1px solid #090;background:#222;text-align:left;padding:20px;top:35px;color:#090;}
.menuTemplate3 .drop a{padding-left:0px;padding-right:0px;line-height:24px;font-size:12px;font-weight:normal;display:inline;text-align:left;position:static;z-index:0;}
.menuTemplate3 li:hover .drop, .menuTemplate3 li.onhover .drop{left:-1px;}
.menuTemplate3 li:hover .dropToLeft, .menuTemplate3 li.onhover .dropToLeft{left:auto;right:-1px;}
.menuTemplate3 li:hover .dropToLeft2, .menuTemplate3 li.onhover .dropToLeft2{left:auto;right:-60px;}
.menuTemplate3 div.drop div div{padding:3px 15px;}
.menuTemplate1 li:hover .drop a, .menuTemplate1 li.onhover .drop a{background:none;background-image:none;padding:0 0;}
.menuTemplate3 div.drop div a{line-height:25px;color:white;background:none;}
.menuTemplate3 div.drop div a:hover{text-decoration:underline;cursor:pointer;color:#090;}
.menuTemplate3 div.left{float:left;}
.decor3_1{-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;-moz-box-shadow:0px 2px 6px 4px #999;-webkit-box-shadow:0px 2px 6px 4px #999;box-shadow:0px 2px 6px 4px #999;}
.decor3_2{-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;-moz-box-shadow:0px 12px 25px #777;-webkit-box-shadow:0px 12px 25px #777;box-shadow:0px 12px 25px #777;}
